#container {width: 940px; position:relative;}
.box-slider{background:#f1f7fb}

.flexslider .slides > li {display: none;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}


.flexslider {
	margin: 11px 0 0 ;
	position: relative;}

.flex-caption {
	z-index:10;	
	width:100%;
	text-transform:uppercase;position:absolute;top:117px;left:auto;text-align:right;right:24px
}
.flex-caption strong {
	letter-spacing: -8px;
	display: block;
	font-size: 96px;
/*	font-size: 124px;  */
	line-height: 124px;
	font-weight: bold;
	color: #ee1111;
	display: block;
	padding-bottom: 2px
}
	.flex-caption strong b{display:block;margin-top:-28px;font-weight:bold}
.flex-caption span{color:#a8aeb6;font-size:40px;line-height:42px;display:block;font-weight:bold;letter-spacing:-2px;}
.flex-caption span i{font-style:normal;display:block;margin-top:-6px}	
/* Control Nav */

.flex-direction-nav{position:absolute;bottom:30px;z-index:80;left:19px;overflow:hidden}
.flex-direction-nav li a {
width: 29px;
 height: 56px;
display: inline-block; 
cursor: pointer;
 text-indent: -9999px;overflow:hidden
}
.flex-direction-nav li{position:relative;float:left;}
.flex-direction-nav li .flex-next {background:url(../images/next.png) no-repeat 0 0;}
.flex-direction-nav li .flex-prev {background:url(../images/prev.png) no-repeat right 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a:hover{background-position: right bottom}


	
@media only screen and (min-width: 768px) and (max-width: 995px) {

.flex-caption strong {
    font-size: 104px;
    line-height: 108px;
}


	
}
@media only screen and (max-width: 767px) {

.flex-caption  {
display:none
}


.flex-direction-nav {
    bottom: 30px;
   right: 19px;left:auto;
}


}
@media only screen and (min-width: 480px) and (max-width: 767px) {

}